<?php
	require "../commonincludefiles.php";
   	$objStudentFeesRecMgmt = new StudentFeesRecMgmt();
	$semester_id = Escape($_REQUEST['semester_id']);
	$rs = $objStudentFeesRecMgmt->getreciptchequeNO($semester_id);
	$Data = array("count" => $rs, "rom" => array());
	echo json_encode($Data);
?>